# FairMQ: fair Namespace Reference

fair Namespace Reference

Tools for interfacing containers to the transport via polymorphic allocators. More...

## Detailed Description

Tools for interfacing containers to the transport via polymorphic allocators.

Author
  Mikolaj Krzewicki, mkrze.nosp@m.wic@.nosp@m.cern..nosp@m.ch

Manager.h

Since
  2016-04-08

Author
  A. Rybalchenko

Region.h

Since
  2016-04-08

Author
  A. Rybalchenko

privacy